
#stacks_in_31_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_31_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_33_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_36_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_31_page0 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_38_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_38_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_40_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_43_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_38_page0 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_172_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_172_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_172_page0 {
	margin: 15px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_179_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_179_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_182_page0 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_47_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_179_page0 {
	margin: 15px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_52_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_52_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_57_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_52_page0 {
	margin: 15px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_104_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_104_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_106_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_109_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_104_page0 {
	margin: 15px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_118_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_118_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_120_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_158_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_118_page0 {
	margin: 15px 2px 2px 2px;
	padding:  5px;
}

#stacks_in_59_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_59_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_64_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_61_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_59_page0 {
	margin: 15px 2px 2px 2px;
	padding:  5px;
}

#stacks_in_184_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_184_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_113_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_184_page0 {
	margin: 15px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_189_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_189_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_167_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_189_page0 {
	margin: 15px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_73_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_73_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_75_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_78_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_73_page0 {
	margin: 15px 2px 2px 2px;
	padding:  5px;
}

#stacks_in_26_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_26_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_67_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_28_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_26_page0 {
	margin: 15px 2px 2px 2px;
	padding:  5px;
}

#stacks_in_85_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_85_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_99_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_102_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_85_page0 {
	margin: 15px 2px 2px 2px;
	padding:  5px;
}

#stacks_in_1_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_83_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1_page0 {
	margin: 15px 2px 2px 2px;
	padding:  5px;
}

#stacks_in_87_page0 {
	margin:  2px;
	padding:  5px;
}
